### Method

# Aravis Device get_feature_access_mode

since: 0.8.22

#### Declaration [src]

    ArvGcAccessMode
    arv_device_get_feature_access_mode (
      ArvDevice* device,
      const char* feature
    )

#### Description

No description available.

Available since: 0.8.22

#### Parameters

`feature`

  Type: `const char*`

  Feature name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ArvGcAccessMode`

The actual feature access mode, which is a combination of ImposedAccessMode property and actual register access mode.